<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="nl">
    <body>
      <group id="1" resname="EC_CLI_FACT_TICKET">
        <trans-unit id="1" resname="LIBEL_CLI_FACT_TICK_TitreDia">
          <source>Choix des tickets</source>
          <target>Choix des tickets</target>
        </trans-unit>
        <trans-unit id="2" resname="LIBEL_CLI_FACT_TICK_Titre">
          <source>Liste des tickets non facturés :</source>
          <target>Liste des tickets non facturés :</target>
        </trans-unit>
        <trans-unit id="3" resname="LIBEL_CLI_FACT_TICK_TitreChoix">
          <source>Cocher les tickets du mois de :</source>
          <target>Cocher les tickets du mois de :</target>
        </trans-unit>
        <trans-unit id="4" resname="LIBEL_CLI_FACT_TICK_Info">
          <source>Vous pouvez aussi cocher manuellement les tickets dans la liste.</source>
          <target>Vous pouvez aussi cocher manuellement les tickets dans la liste.</target>
        </trans-unit>
        <trans-unit id="5" resname="LIBEL_CLI_FACT_TICK_NbTickCoche">
          <source>Nbr de tickets cochés :</source>
          <target>Nbr de tickets cochés :</target>
        </trans-unit>
        <trans-unit id="6" resname="LIBEL_CLI_FACT_TICK_Total">
          <source>Total :</source>
          <target>Total :</target>
        </trans-unit>
        <trans-unit id="7" resname="COL_CLI_FACT_TICK_1">
          <source>Choix</source>
          <target>Choix</target>
        </trans-unit>
        <trans-unit id="8" resname="COL_CLI_FACT_TICK_2">
          <source>N°</source>
          <target>N°</target>
        </trans-unit>
        <trans-unit id="9" resname="COL_CLI_FACT_TICK_3">
          <source>Date</source>
          <target>Date</target>
        </trans-unit>
        <trans-unit id="10" resname="COL_CLI_FACT_TICK_4">
          <source>Montant</source>
          <target>Montant</target>
        </trans-unit>
        <trans-unit id="11" resname="BT_CLI_FACT_TICK_ToutCocher">
          <source>Tout cocher</source>
          <target>Tout cocher</target>
        </trans-unit>
        <trans-unit id="12" resname="BT_CLI_FACT_TICK_RienCocher">
          <source>Tout décocher</source>
          <target>Tout décocher</target>
        </trans-unit>
        <trans-unit id="13" resname="BT_CLI_FACT_TICK_Annuler">
          <source>Annuler</source>
          <target>Annuler</target>
        </trans-unit>
        <trans-unit id="14" resname="BT_CLI_FACT_TICK_CreerFActure">
          <source>Créer une facture à partir des tickets cochés</source>
          <target>Créer une facture à partir des tickets cochés</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
